cancel
Showing results for 
Search instead for 
Did you mean: 

whether SUPEE-10266 is mandatory to install in magento CE 1.7.0.2.

SOLVED

whether SUPEE-10266 is mandatory to install in magento CE 1.7.0.2.

whether SUPEE-10266 is mandatory to install in magento CE 1.7.0.2. Do we need to install previous patches in order to support SUPEE-10266 patch.

1 REPLY

Re: whether SUPEE-10266 is mandatory to install in magento CE 1.7.0.2.

yes mandatory. yes  you need previous patches


subas8720 wrote:

whether SUPEE-10266 is mandatory to install in magento CE 1.7.0.2. Do we need to install previous patches in order to support SUPEE-10266 patch.



.